Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Applying Win2k SP4 to Unity 4.0(2)

Hello

I'm upgrading from Unity 4.0(2) to Unity 4.0(4) - eventually moving to new hardware and up to 5.x.

Anyway. Our current 4.0(2) machine has SP3 installed, and I can't find any info on applying SP4. Can't find any service release for it either. Do I just use the SP4 install directly from Microsoft to apply this?

Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Applying Win2k SP4 to Unity 4.0(2)

Hi,

Yes, use the Microsoft Windows 2000 SP4 download to install on the Unity server.

I hope this helps.

Sonya

1 REPLY
Cisco Employee

Re: Applying Win2k SP4 to Unity 4.0(2)

Hi,

Yes, use the Microsoft Windows 2000 SP4 download to install on the Unity server.

I hope this helps.

Sonya

95
Views
0
Helpful
1
Replies
CreatePlease to create content